package com.ydl.ydlcommon.bean;

/**
 * Created by haorui on 2020-01-13.
 * Des:
 */
public class JavaGlobalInfo {
    private String ip ;
    private String port;

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }
}

